
/*--------NEW SITE DEPLOYMENT SETTINGS-------------*/
*{
padding: 0;
margin: 0;
}

p{
margin-bottom: 15px;
line-height: 170%;
text-align: justify;
}

ul{
list-style-type: disc;
}

li{
margin-left: 40px;
margin-bottom: 5px;
}

a { 
outline: none; 
-moz-outline-style: none; 
}

div{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0;
}

#spanTopNavMenu{
margin-left: 30px;
}

.topNav, .topicNavArea{
text-transform: uppercase;
}

.sideNavHeading{
text-transform: capitalize;
padding-top: 10px;
}

.ahSwi li{
width: 180px;
margin-left: 18px;
margin-bottom: 2px;
line-height: 125%;
}

#ahAahSection1{
height: 298px;
background: url('../../files/uploadsb/img-latestbg.jpg') bottom left no-repeat;
padding-bottom: 12px;
}

/*------HEADINGS-------*/
h2.feSubheading{
font-size: 1.8em;
line-height: 100%;
text-transform: uppercase;
padding-bottom: 10px;
}

#theTable3 h2.feSubHeading, h1, h4, #theContentTable .feHeading{
font-size: 1.8em;
line-height: 100%;
text-transform: uppercase;
padding-bottom: 10px;
}

.feHeading{
font-size: 1.8em;
line-height: 100%;
text-transform: uppercase;
padding-bottom: 10px;
}

h3, h4{
font-weight: bold;
}

h4{
background: url('../../files/uploadsb/ttitle.jpg') bottom left no-repeat;
height: 40px;
font-size: 14px;
font-weight: bold;
color: #000000;

}

/*-----------TOUR SETTINGS----------------*/
.tourMenuContent {
margin-top: 0px;
margin-left:0px;
width:580px;
}

.tourMenuItem{
width: 216px;
height: 70px;
}

.tourMenuItem p{
margin-bottom: 0px;
text-align: left;
padding-left: 20px;
}

.tourMenuStandard font{
height: 70px;
color: #068cae;
font-size: 11px;
font-family: 'Verdana';
text-decoration: none;
font-weight: bold;
line-height: 100%;
cursor: pointer;
padding-top: 25px;
}

.tourMenuSelected font{
height: 70px;
color: #FFFFFF;
font-size: 11px;
font-family: 'Verdana';
text-decoration: none;
font-weight: bold;
line-height: 100%;
cursor: pointer;
padding-top: 25px;
}

.tourMenuStandard{
background: url('../../files/uploadsb/ttab.jpg') top left no-repeat;
}

.tourMenuSelected{
background: url('../../files/uploadsb/ttab02.jpg') top left no-repeat;
}
